* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header {
    background: #D7D4FF;
    width: 100vw;
    height: 500px;
    display: flex;
    justify-content: center;
}

.head-container {
    /* border: 3px solid red; */
    /* height: 350px; */
    width: 70%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.text-head {
    max-width: 400px;
}

.text-head h1 {
    font-family: 'Merriweather';
    font-weight: 400;
    font-size: 36px;
    line-height: 47px;
    color: #2b2b2b;
}

.text-head p {
    color: #555555;
    font-size: 19px;
    font-family: 'Lato';
    font-weight: 400;
    line-height: 32px;
    margin-top: 30px;
    margin-bottom: 45px;
}

.text-head .btn {
    width: 100px;
    height: 40px;
    border: none;
    border-radius: 6px;
    background-color: #6C63FF;
    color: #fff;
    font-weight: 400;
    font-family: 'Lato';
    font-size: 14px;
}

.btn:hover {
    cursor: pointer;
    color: #6C63FF;
    background-color: #f9f9f9;
    border-radius: 6px;
    border: 2px solid #6c63ff;
}

/*Section*/

.container {
    display: flex;
    width: 70%;
    border: 3px solif blue;
    margin: 124px auto;
    justify-content: space-between;
}

.card {
    width: 340px;
    height: 220px;
    justify-content: space-between;
}

.content {
    width: 340px;
}

.content h6 {
    font-family: 'Merriweather';
    font-size: 24px;
    padding: 16px 16px;
    color: #2b2b2b;
}

.content p {
    font-family: 'Lato';
    font-size: 14px;
    color: #2b2b2b;
    line-height: 30px;
    font-weight: 400;
}

.card.red {
    background-color: #FF6363;
}

.card.blue {
    background-color: #63ECFF;
}

.card.pink {
    background-color: #F363FF;
}

.card.green {
    background-color: #63FF73;
    ;
}

.card.yellow {
    background-color: #FFDD63;
}

.card.purple {
    background-color: #6663FF;
}

/*Footer*/

footer {
    height: 700px;
    background: #D7D4FF;
}

.footer-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.footer-content h3 {
    color: #2b2b2b;
    font-family: 'Merriweather';
    font-size: 28px;
    line-height: 40px;
    font-weight: 400;
    margin-top: 84px;
}

form {
    margin-top: 54px;
    display: flex;
    flex-direction: column;
}

form>input {
    width: 470px;
    height: 54px;
    border-radius: 6px;
    border: none;
    font-size: 14px;
    font-family: 'Lato';
    font-weight: 400;
    line-height: 14px;
    padding: 20px 0px 20px 15px;
    margin-bottom: 15px;
}

form>textarea {
    width: 470px;
    height: 165px;
    border-radius: 6px;
    border: none;
    font-size: 14px;
    font-family: 'Lato';
    font-weight: 400;
    line-height: 14px;
    padding: 20px 0px 20px 15px;
    margin-bottom: 15px;
}

.btn-footer {
    width: 470px;
    height: 44px;
    border: none;
    border-radius: 6px;
    background-color: #6C63FF;
    color: #fff;
    font-weight: 400;
    font-family: 'Lato';
    font-size: 18px;
}

.btn-footer:hover {
    cursor: pointer;
    color: #6C63FF;
    background-color: #f9f9f9;
    border-radius: 6px;
    border: 2px solid #6c63ff;
}